dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: RE: unable to get latest version of Rockbox to work on old V1

RE: unable to get latest version of Rockbox to work on old V1

From: asettico <>
Date: Wed, 30 Sep 2009 16:06:14 +0200

*Hussein Patwa <> ha scritto*:

> I would second that idea with the rationale that it would provide the most
> optimum file size for the voice file whilst maintaining acceptable quality
> of sound, always with the disclaimer that quality is relative. . It's time

Recalling to what I remember about tools/configure, I think it should
be quite easy to pre-set the default values also for the speech (all
other compilation options do the same). Now I can't tell when I will
do... :-(

> to update my iPod Video 30GB I think, so I'll be happy to play around with
> generating a new voice file and feedback the results. I just need to find
> the page which gives the parameters and their possible values to know what
> to change.

Probably your target has enough memory (32 MB IIRC) to allow you to
use the highest quality parameters, so it shouldn't be your case. For
this reason I asked to everyone to let us know what are their optimal
values. As now, only the Archos (?) needs different parameters.


  ,= ,-_-. =.  asettico ~ [   ]
((_/)o o(\_)) OpenPGP ~~ [ 1024D/1CB926BA 2003-11-29 ]
  `-'(. .)`-'
Received on 2009-09-30

Page was last modified "Jan 10 2012" The Rockbox Crew